.. SPDX-License-Identifier: GPL-2.0

============
ACPI Support
============

.. toctree::
   :maxdepth: 1

   namespace
   dsd/graph
   dsd/data-node-references
   dsd/leds
   enumeration
   osi
   method-customizing
   method-tracing
   DSD-properties-rules
   debug
   aml-debugger
   apei/output_format
   apei/einj
   gpio-properties
   i2c-muxes
   acpi-lid
   lpit
   video_extension
   extcon-intel-int3496
